.avatarWrapper{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    padding: 2px;
    .profileAvatar{
        position: relative;
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }
}